@font-face {
	font-family: 'Futura';
	src: url('fonts/ufonts.com_futura-lt-light.eot');
	src: local('☺'), url('fonts/ufonts.com_futura-lt-light.woff') format('woff'), url('fonts/ufonts.com_futura-lt-light.ttf') format('truetype'), url('fonts/ufonts.com_futura-lt-light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	background: url("img/back2.jpg") no-repeat center top #000000;
}

#wrapper {
    
    background-size: contain;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
#header, #header h1 {
    width: 100%;
    max-width: 960px;
    text-align: center;
    font-weight: normal;
    margin: 0 auto;
    color: #fff;
    font-family: 'Futura';
}

#header img,#footer img {
	display: block;
	margin: 0 auto;
}

#header h1, #header span, #header small {
	display: block;
	text-transform: uppercase;
}

#header h1 {
	font-size: 50px;
	line-height: 45px;
	margin-top: 5px;
}

#header h1 span {
	font-size: 47px;
}

#header h1 small {
	font-size: 20px;
	letter-spacing: 1px;
	margin-top: -5px;
}

#header h2 {
	font-size: 59px;
	text-transform: uppercase;
	margin: 0 auto;
	line-height: 50px;
	font-weight: normal;
}


#header h2 span {
	font-size: 30px;
}

#polaroids {
	width: 100%;
	max-width: 890px;
	margin: 0 auto;
}

#submitForm {
	width: 100%;
    max-width: 500px;
    font-weight: normal;
    margin: 20px auto 0;
    color: #fff;
    font-family: 'Futura';
}

.input-row {
	margin-bottom: 20px;
}

#submitForm .input-row label {
	text-align: right;
	width: 70px;
	margin-right: 5px;
	display: inline-block;
	vertical-align: top;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
	line-height: 25px;
}

#submitForm .input-row label input {
	width: 25px;
	height: 25px;
	text-align: right;
	margin: 0;
}

#submitForm .input-row input, #submitForm .input-row select, #submitForm .input-row textarea {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	max-width: 328px;
	min-height: 23px;	
}

#submitForm .input-row p {
	display: inline-block;
	vertical-align: top;
	margin: 0;
	font-size: 12px;
	width: 100%;
	max-width: 415px;
}

#submitForm .input-row input {
	max-width: 328px;
	height: 13px;
	border: 1px solid #000;
	padding: 5px;
}

#submitForm input[type="submit"] {
	text-align: center;
	width: 90px;
	padding: 5px 10px;
	border: 1px solid #fff;
	background: none;
	color: #fff;
	margin: 0 auto 50px;
	display: block;
	cursor: pointer;
	
}